actions: []
api_documentation: http://docs.ros.org/en/noetic/api/movie_publisher_plugins_copyleft/html
authors: Martin Pecka <peckama2@fel.cvut.cz>
brief: ''
bugtracker: https://github.com/ctu-vras/movie_publisher/issues
depends:
- catkin
- exiv2_metadata_extractor
depends_on:
- movie_publisher_plugins
description: movie_publisher metadata plugins with copyleft licenses
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__movie_publisher__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__movie_publisher__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Martin Pecka <peckama2@fel.cvut.cz>
metapackages:
- movie_publisher_plugins
msgs: []
package_type: metapackage
packages:
- exiv2_metadata_extractor
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__movie_publisher_plugins_copyleft__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__movie_publisher_plugins_copyleft__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__movie_publisher_plugins_copyleft__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__movie_publisher_plugins_copyleft__ubuntu_focal_arm64__binary
repo_name: movie_publisher
repo_url: https://github.com/ctu-vras/movie_publisher
srvs: []
timestamp: 1748426549.4300187
url: https://wiki.ros.org/movie_publisher
vcs: git
vcs_uri: https://github.com/ctu-vras/movie_publisher.git
vcs_version: melodic-devel
